﻿/**********************************************************************************************************/
/* GLOBAL PROPERTIES */
/**********************************************************************************************************/
body {
    font-size: 12px;
    color: #333333;
    margin: 0px;
    padding: 0px;
}

img {
    border: 0px;
}

    img.icon {
        padding-left: 3px;
        border: 0px;
    }

/* TEXT */
.small {
    font-size: 11px;
    font-weight: normal;
}

.medium {
    font-size: 12px;
    font-weight: normal;
}

.large {
    font-size: 13px;
    font-weight: normal;
}

.error {
    color: #CC0000;
    font-weight: bold;
}

/* BORDERS */
.HumanaBorderGreen {
    border: #4E8416 1px solid;
}

.HumanaRightBorderGreen {
    border-right: #4E8416 1px solid;
}

.HumanaTopBorderGreen {
    border-top: #4E8416 1px solid;
}

.HumanaBottomBorderGreen {
    border-bottom: #4E8416 1px solid;
}

.HumanaLeftBorderGreen {
    border-left: #4E8416 1px solid;
}

/**********************************************************************************************************/
/* MASTHEAD PROPERTIES */
/**********************************************************************************************************/
#masthead {
    position: relative;
    height: 90px;
    margin: 0px;
    width: 100%;
}

    #masthead img.logo {
        position: absolute;
        left: 5px;
        bottom: 15px;
    }

    #masthead div.nav {
        position: absolute;
        right: 15px;
        top: 30px;
        text-align: right;
        font-size: 11px;
    }

        #masthead div.nav ul {
            margin: 0px;
            padding: 0px;
            list-style: none;
        }

            #masthead div.nav ul li {
                float: left;
                margin: 0;
                padding-left: 10px;
                font-size: 18px;
            }

    #masthead img.nav_padding {
        padding-left: 7px;
    }

    #masthead #logoutArea {
        position: absolute;
        right: 15px;
        top: 35px;
    }

    #masthead #text_tools {
        position: absolute;
        right: 15px;
        bottom: 10px;
        font-family: arial,helvetica,sans-serif;
        font-size: 12px;
        text-align: right;
        color: #666666;
    }

        #masthead #text_tools ul {
            margin: 0px;
            padding: 0px;
            list-style: none;
        }

            #masthead #text_tools ul li {
                display: inline;
                margin: 0px;
                padding-left: 0px;
                padding-top: 2px;
                font-size: 11px;
                vertical-align: middle;
            }

                #masthead #text_tools ul li.text {
                    padding: 0px 0px 0px 3px;
                }

    #masthead #greeting {
        position: absolute;
        top: 30px;
        left: 250px;
        font-size: 18px;
        color: black; /*#185394;*/
        font-weight: bold;
    }

#breadcrumbsFFM {
    background: url(../images/drop_shadow.png);
    position: relative;
    top: 5px;
    width: 100%;
    height: 2px;
    background-repeat: repeat;
    line-height: normal;
}

.error_list {
    background: pink url(../images/icon_error.gif) no-repeat 6px 3px;
    border: 2px solid red;
    position: relative;
    top: 5px;
    left: 3px;
    width: 700px;
    height: 26px;
    color: #333;
    font-weight: bold;
    padding: 3px 10px 3px 10px;
    margin-bottom: -15px;
}

.upload {
    width: 50px;
    height: 20px;
    background: url(../images/attach.png);
    overflow: hidden;
}


#ImportanRead {
    position: relative;
    top: 20px;
    left: 10px;
    width: 700px;
    font-size: 13px;
    color: Red;
}

#ImportanMessage .Message1 {
    position: relative;
    top: 1px;
    left: 10px;
    right: 30px;
    margin-bottom: 1px;
    padding-right: 15px;
}

#ImportanMessage .ThanksMsg1 {
    position: relative;
    top: 1px;
    left: 10px;
    right: 30px;
    margin-bottom: 1px;
    padding-right: 15px;
    font-size: 12px;
    font-weight: bold;
}

#ImportanMessage .HealthCare {
    position: relative;
    top: 7px;
    left: 10px;
    right: 20px;
    width: 130px;
    margin-bottom: 1px;
}

#ImportanMessage .NPNtext {
    position: relative;
    top: 1px;
    left: 10px;
    right: 20px;
}


.FFMSubmitFormRequired {
    margin-top: 5px;
    margin-bottom: 10px;
}

.NonRequiredFields {
    margin-top: 5px;
    margin-bottom: 10px;
}

.filebutton {
    margin-top: 5px;
    margin-bottom: 10px;
}

#masthead #date {
    position: absolute;
    top: 57px;
    left: 250px; /*320px;*/
    font-size: 11px;
    color: #666666;
    font-weight: 400;
    margin-top: 13px;
}

#greeting1 {
    position: absolute;
    top: 105px;
    left: 245px;
    font-size: 19px;
    color: #185394;
}

#breadcrumbsAOR {
    background: url(../images/drop_shadow.png);
    position: relative;
    top: 5px;
    width: 100%;
    height: 2px;
    background-repeat: repeat;
    line-height: normal;
}

.AorFormSubmitRequiredField {
    margin-top: 14px;
    /* margin-bottom:10px;*/
}

.NonRequiredFields {
    margin-top: 5px;
    margin-bottom: 10px;
}

.marginbottom {
    margin-bottom: 50px;
}

.filebutton {
    margin-top: 5px;
    margin-bottom: 10px;
}

/**********************************************************************************************************/
/* PAGE PROPERTIES */
/**********************************************************************************************************/
.HumanaMainHeader {
    color: black;
    font-weight: bold;
    margin-top: 13px;
}

.HumanaRequiredInfo {
    font-weight: bold;
}

.HumanaSubPageHeader {
    font-weight: bold;
    font-size: 20px;
    font-size: 28px;
    Line-height: 38.5px;
    letter-spacing: normal;
    text-align: left;
    color: #114A21
}

.HumanaSubPageHeaderOne {
    font-size: 22px;
    Line-height: 33px;
    letter-spacing: normal;
    text-align: left;
    color: #114A21
}

.HumanaHeaderImage {
    height: 20px;
}

.HumanaCustomErrorMessage {
    color: black;
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
}

.HumanaTooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.HumanaTooltipPopUp {
    width: 450px;
    display: none;
    position: absolute;
    z-index: 99999;
    padding: 5px;
    margin-left: 10px !important;
    background: whitesmoke;
    border: #4E8416 1px solid;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    box-shadow: 0px 0px 5px 0px rgba(164, 164, 164, 1);
    color: black;
    font-family: Calibri, sans-serif;
    font-size: 11pt;
    font-weight: bold;
}

.HumanaSignInButton {
    height: 58px;
    width: 138px;
    border-radius: 4px;
    background-color: #5C9A1B;
}